@charset 'utf-8';

#main .particles-js-canvas-el {
  position: fixed;
  inset: 0;
}

img {
  width: 100%;
  height: auto;
}

.header-logo::before {
  content: '';
  position: absolute;
  z-index: -1;
  inset: 0 auto auto -38px;
  width: 385px;
  height: 89px;
  background: #fff;
}

/*------------------------------------------------
MARK: .lcl-title01
------------------------------------------------*/
.lcl-title01 {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 20px;
  text-align: center;
}
.lcl-title01__en {
  height: 49px;
}
.lcl-title01__en img {
  width: auto;
  height: 100%;
}
.lcl-title01__ja {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0;
}

/*------------------------------------------------
MARK: .lcl-title02
------------------------------------------------*/
.lcl-title02 {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 6px;
}
.lcl-title02__en {
  height: 14px;
}
.lcl-title02__en img {
  width: auto;
  height: 100%;
}
.lcl-title02__txt {
  font-size: 25px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0;
}

/*------------------------------------------------
MARK: .lcl-cta01
------------------------------------------------*/
.lcl-cta01 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 370px;
  height: 110px;
  border-radius: 10px;
  background: #fff;
  position: relative;
}
.lcl-cta01::after {
  content: '';
  position: absolute;
  inset: 15px 15px auto auto;
  width: 15px;
  aspect-ratio: 1;
  background: url(../img/cta01/ico_tab.png) no-repeat center / contain;
}
.lcl-cta01 img {
  width: 262px;
}

/*------------------------------------------------
MARK: .lcl-main
------------------------------------------------*/
.lcl-main {
  position: relative;
  display: grid;
  place-items: center;
  z-index: -1;
  padding-block: 100px 52px;
  perspective: 250px;
}
.lcl-main-txtarea {
  position: relative;
  z-index: 1;
  width: 500px;
  aspect-ratio: 1;
  opacity: 0;
  transition: opacity 0.35s ease;
}
.lcl-main.js-load--on .lcl-main-txtarea {
  opacity: 1;
}
.lcl-main-txtarea::before {
  content: '';
  position: absolute;
  inset: 0;
  z-index: -1;
  border-radius: 50%;
  background: #fff;
  transform: rotateY(900deg);
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1);
}
.lcl-main.js-load--on .lcl-main-txtarea::before {
  transform: rotateY(180deg);
}
.lcl-main-txtarea__in {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  backface-visibility: hidden;
  transform: rotateY(720deg);
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1);
}
.lcl-main.js-load--on .lcl-main-txtarea__in {
  transform: rotateY(0deg);
}
.lcl-main__copy {
  font-size: 20px;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0;
  padding-inline: 20px;
  position: relative;
}
.lcl-main__copy::before,
.lcl-main__copy::after {
  content: '';
  position: absolute;
  inset-block: 0;
  margin-block: auto;
  width: 3px;
  height: 17px;
  border-radius: 999px;
  background: #ffde00;
  transform: rotate(-30deg);
}
.lcl-main__copy::before {
  left: 0;
}
.lcl-main__copy::after {
  right: 0;
  scale: -1 1;
}
.lcl-main-ttl {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 10px;
  width: 395px;
}
.lcl-main-ttl__en {
}
.lcl-main-ttl__txt {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.7;
  letter-spacing: 0;
  color: #ffffff;
  padding: 2px 20px;
  background: #179da5;
}
.lcl-main-point {
  font-size: 18px;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0;
  margin-top: 15px;
  gap: 6px;
  display: flex;
  align-items: center;
}
.lcl-main-point__item {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0;
  width: 130px;
  aspect-ratio: 1;
  border-radius: 50%;
  text-align: center;
  background: #ffde00;
}
.lcl-main-slide {
  position: absolute;
  z-index: -1;
  inset: 0;
  display: flex;
}
.lcl-main-slide__cnt {
  width: 50%;
  height: 100%;
}
.lcl-main-slide__cnt:nth-child(2) .lcl-main-slide__img.slick-active img,
.lcl-main-slide__cnt:nth-child(2) .lcl-main-slide__img.is-leaving img {
  animation-direction: reverse;
}
.lcl-main-slide__cnt .slick-list,
.lcl-main-slide__cnt .slick-track {
  height: 100%;
}
.lcl-main-slide__img {
  display: flex !important;
  align-items: flex-end;
  width: 100%;
  height: 100%;
}
.lcl-main-slide__img.slick-active img,
.lcl-main-slide__img.is-leaving img {
  animation: main-slide-animation 5.1s linear forwards;
}
@keyframes main-slide-animation {
  from {
    transform: translate(0, 0px);
  }
  to {
    transform: translate(0, 15px);
  }
}
.lcl-main-slide__img img {
  width: 100%;
  height: calc(100% + 15px);
  object-fit: cover;
}

/*------------------------------------------------
MARK: .lcl-about
------------------------------------------------*/
.lcl-about {
  position: relative;
  z-index: 1;
  padding-block: 80px;
}
.lcl-about__txtarea {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.lcl-about-copy {
}
.lcl-about-copy__in {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 4px;
}
.lcl-about-copy__txt {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.08em;
  color: #ffffff;
  padding-inline: 20px;
  color: #fff;
  background: #179da5;
}
.lcl-about-copy__txt:has(.lcl-about-copy__dot) {
  padding-top: 10px;
}
.lcl-about-copy__dot {
  position: relative;
  padding-top: 4px;
  display: inline-block;
}
.lcl-about-copy__dot::before {
  content: '';
  position: absolute;
  inset: 0 0 auto;
  margin-inline: auto;
  width: 9px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #ffde00;
}
.lcl-about-list {
  display: flex;
  gap: 10px;
  margin-top: 20px;
}
.lcl-about-list__item {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0;
  width: 180px;
  aspect-ratio: 1;
  border-radius: 50%;
  padding-top: 6px;
  border: 2px solid #179da5;
  color: #179da5;
  position: relative;
}
.lcl-about-list__item::before {
  content: '';
  position: absolute;
  inset: 33px 0 auto;
  margin-inline: auto;
  width: 40px;
  aspect-ratio: 40 / 14;
  background: url(../img/about/deco.svg) no-repeat center / contain;
}
.lcl-about__lead {
  font-size: 18px;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0;
  margin-top: 30px;
  text-align: center;
}
.lcl-about-gallery {
  position: absolute;
  inset: 0 -100%;
  width: 1300px;
  margin-inline: auto;
}
.lcl-about-gallery__img {
  position: absolute;
  box-shadow: 20px 14px 30px 0 rgba(0, 81, 86, 0.2);
}
.lcl-about-gallery__img:nth-of-type(1) {
  inset: 120px auto auto 102px;
  width: 196px;
}
.lcl-about-gallery__img:nth-of-type(2) {
  inset: 305px auto auto -17px;
  width: 238px;
}
.lcl-about-gallery__img:nth-of-type(3) {
  inset: 196px 18px auto auto;
  width: 264px;
}

/*------------------------------------------------
MARK: .lcl-point
------------------------------------------------*/
.lcl-point {
  position: relative;
  padding-block: 80px 100px;
}
.lcl-point::before {
  content: '';
  position: absolute;
  inset: 0;
  z-index: -1;
  background: #eef3f3;
}
.lcl-point-list {
  counter-reset: point-list-num;
  width: 1000px;
  margin-top: 40px;
  margin-inline: auto;
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(2, 1fr);
}
.lcl-point-list__item {
  counter-increment: point-list-num;
  padding: 30px 50px;
  background: #fff;
  box-shadow: 0 0 31px 0 rgba(0, 0, 0, 0.1);
}
.lcl-point-list__ttl {
  font-size: 25px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0;
  gap: 20px;
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
.lcl-point-list__ttl::before {
  content: counter(point-list-num, decimal-leading-zero);
  font-size: 12px;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.15em;
  padding-bottom: 5px;
  border-bottom: 2px solid #179da5;
  color: #179da5;
}
.lcl-point-list__txt {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0;
  margin-top: 10px;
}

/*------------------------------------------------
MARK: .lcl-feature
------------------------------------------------*/
.lcl-feature {
  padding-block: 100px;
}
.lcl-feature-list {
  counter-reset: feature-list-num;
  width: 1000px;
  margin-inline: auto;
  margin-top: 40px;
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(4, 1fr);
}
.lcl-feature-list__item {
  counter-increment: feature-list-num;
  display: flex;
  align-items: center;
  flex-direction: column;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0;
  aspect-ratio: 1;
  border-radius: 50%;
  padding-top: 39px;
  text-align: center;
  background: #eef3f3;
}
.lcl-feature-list__item::before {
  content: counter(feature-list-num, decimal-leading-zero);
  font-size: 18px;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0;
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 2px solid #179da5;
}
.lcl-feature-list__item em {
  font-size: 21px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0;
  margin-top: 8px;
  color: #179da5;
}

/*------------------------------------------------
MARK: .lcl-program
------------------------------------------------*/
.lcl-program {
  position: relative;
  padding-block: 100px;
}
.lcl-program::before {
  content: '';
  position: absolute;
  inset: 0;
  z-index: -1;
  background: #eef3f3;
}
.lcl-program-tab {
  display: flex;
  gap: 10px;
  width: 1000px;
  margin-top: 40px;
  margin-inline: auto;
  justify-content: center;
}
.lcl-program-tab-btn {
  cursor: pointer;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  gap: 2px;
  text-align: center;
  min-width: 280px;
  min-height: 106px;
  background: #dce7e7;
  border: 2px solid #fff;
  transition: background-color 0.25s ease;
}
.lcl-program-tab-btn:hover,
.lcl-program-tab-btn--active {
  background-color: #fff;
}
.lcl-program-tab-btn__lbl {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.7;
  letter-spacing: 0;
  color: #ffffff;
  padding-inline: 15px;
  border-radius: 999px;
  background: #179da5;
  color: #fff;
}
.lcl-program-tab-btn__txt {
  font-size: 15px;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0;
  color: #000;
}
.lcl-program__panelarea {
  width: 1000px;
  padding: 60px 80px 80px;
  margin-inline: auto;
  background: #fff;
}
.lcl-program-tabpanel {
}
.lcl-program-tabpanel__img {
}
.lcl-program-tabpanel-ttl {
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
  gap: 5px;
  margin-top: 35px;
}
.lcl-program-tabpanel-ttl__copy {
  font-size: 35px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.05em;
  color: #179da5;
}
.lcl-program-tabpanel-ttl__txt {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  width: 100%;
  position: relative;
}
.lcl-program-tabpanel-ttl__txt::before,
.lcl-program-tabpanel-ttl__txt::after {
  content: '';
  width: auto;
  flex-grow: 1;
  height: 2px;
  background: #179da5;
}
.lcl-program-tabpanel-ttl__txt span {
  flex-shrink: 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0;
  color: #179da5;
  padding-inline: 20px;
  background: #ffde00;
}
.lcl-program-tabpanel__lead {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0;
  margin-top: 25px;
  text-align: center;
}
.lcl-program-tabpanel-table {
  width: 100%;
  margin-top: 30px;
}
.lcl-program-tabpanel-table__row {
}
.lcl-program-tabpanel-table__ttl {
  font-size: 15px;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0;
  width: 140px;
  padding-block: 15px;
  border-bottom: 1px solid #179da5;
}
.lcl-program-tabpanel-table__txt {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0;
  width: calc(100% - 140px);
  padding: 15px 0 15px 30px;
  border-bottom: 1px solid #e1dfdf;
}
.lcl-program-tabpanel-table__link {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  gap: 10px;
  font-size: 14px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0;
  padding-right: 24px;
  margin-top: 5px;
  transition: color 0.25s ease;
}
.lcl-program-tabpanel-table__link:hover {
  color: #179da5;
}
.lcl-program-tabpanel-table__link:hover::after {
  opacity: 0;
}
.lcl-program-tabpanel-table__link::before {
  content: '';
  position: absolute;
  inset: 0 0 0 auto;
  margin-block: auto;
  width: 14px;
  aspect-ratio: 1;
  background: url(../img/program/ico_tab.png) no-repeat center / contain;
}
.lcl-program-tabpanel-table__link::after {
  content: '';
  position: absolute;
  inset: auto 0 0;
  height: 1px;
  background: #179da5;
  transition: opacity 0.25s ease;
}
.lcl-program-tabpanel-point {
  padding: 40px;
  margin-top: 50px;
  background: #eef3f3;
}
.lcl-program-tabpanel-point__in {
  display: grid;
  align-items: center;
  gap: 30px;
  grid-template-columns: 280px 1fr;
  margin-top: 20px;
}
.lcl-program-tabpanel-point__img {
}
.lcl-program-tabpanel-point__txtarea {
}
.lcl-program-tabpanel-point__txt {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0;
  color: #333333;
}
.lcl-program-tabpanel-schedule {
  margin-top: 80px;
}
.lcl-program-tabpanel-schedule__cnt {
  display: grid;
  grid-template-columns: 318px 1fr;
  margin-top: 20px;
}
.lcl-program-tabpanel-schedule__cnt + .lcl-program-tabpanel-schedule__cnt {
  position: relative;
  padding-top: 15px;
  margin-top: 0;
}
.lcl-program-tabpanel-schedule__cnt + .lcl-program-tabpanel-schedule__cnt::before {
  content: '';
  position: absolute;
  inset: 0 auto auto 143px;
  width: 32px;
  height: 15px;
  background: #179da5;
}
.lcl-program-tabpanel-schedule__timearea {
  padding-block: 40px 57px;
  background: #eef3f3;
}
.lcl-program-tabpanel-schedule__ttl b {
  display: flex;
  align-items: center;
  gap: 10px;
  height: 21px;
}
.lcl-program-tabpanel-schedule__ttl b::before {
  content: '';
  flex-shrink: 0;
  width: 20px;
  aspect-ratio: 20 / 18;
  background: #179da5;
}
.lcl-program-tabpanel-schedule__ttl img {
  width: auto;
  height: 100%;
}
.lcl-program-tabpanel-schedule-list {
  padding: 20px 20px 0 30px;
}
.lcl-program-tabpanel-schedule-list + .lcl-program-tabpanel-schedule__ttl {
  margin-top: 50px;
}
.lcl-program-tabpanel-schedule-list__item {
  display: grid;
  gap: 5px;
  grid-template-columns: 82px 1fr;
}
.lcl-program-tabpanel-schedule-list__item:nth-child(n + 2) {
  margin-top: 15px;
}
.lcl-program-tabpanel-schedule-list__time {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0;
  padding-left: 16px;
  position: relative;
}
.lcl-program-tabpanel-schedule-list__time::before {
  content: '';
  position: absolute;
  inset: 9px auto auto 1px;
  width: 9px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #179da5;
}
.lcl-program-tabpanel-schedule-list__txt {
  font-size: 15px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0;
}
.lcl-program-tabpanel-schedule__txtarea {
  padding: 40px;
  border-top: 2px solid #eef3f3;
  border-right: 2px solid #eef3f3;
  border-bottom: 2px solid #eef3f3;
}
.lcl-program-tabpanel-schedule__img {
  margin-bottom: 20px;
}
.lcl-program-tabpanel-schedule__txt {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0;
}
.lcl-program-tabpanel-schedule__note {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0;
  margin-top: 20px;
  text-align: center;
}
.lcl-program-tabpanel-scene {
  margin-top: 80px;
}
.lcl-program-tabpanel-scene-list {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(3, 1fr);
  margin-top: 20px;
}
.lcl-program-tabpanel-scene-list__item {
}
.lcl-program-tabpanel-scene-list__img {
}
.lcl-program-tabpanel-scene-list__caption {
  font-size: 15px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0;
  margin-top: 10px;
  text-align: center;
}
.lcl-program-cta {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 1000px;
  padding-block: 40px;
  margin-inline: auto;
  color: #fff;
  background: #179da5;
}
.lcl-program-cta__ttl {
  padding: 3px 20px;
  border-radius: 999px;
  background: #ffde00;
  position: relative;
}
.lcl-program-cta__ttl::before {
  content: '';
  position: absolute;
  inset: auto 0 -7.5px;
  margin-inline: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: #ffde00 transparent transparent transparent;
}
.lcl-program-cta__ttl strong {
  font-size: 17px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0;
  color: #179da5;
  display: flex;
  align-items: center;
  gap: 7px;
}
.lcl-program-cta__ttl strong::before,
.lcl-program-cta__ttl strong::after {
  content: '';
  display: block;
  width: 2px;
  height: 18px;
  background: #179da5;
}
.lcl-program-cta__ttl strong::before {
  rotate: -30deg;
}
.lcl-program-cta__ttl strong::after {
  rotate: 30deg;
}
.lcl-program-cta__txt {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0;
  color: #ffffff;
  margin-top: 13px;
}

/*------------------------------------------------
MARK: .lcl-gallery
------------------------------------------------*/
.lcl-gallery {
  display: grid;
  overflow: hidden;
  grid-template-columns: repeat(3, 1fr);
  margin-inline: -25px;
}
.lcl-gallery__img {
  width: 100%;
  height: 260px;
}
.lcl-gallery__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*------------------------------------------------
MARK: .lcl-voice
------------------------------------------------*/
.lcl-voice {
  padding-block: 100px;
}
.lcl-voice-list {
  margin-top: 40px;
}
.lcl-voice-list .slick-list {
  overflow: visible;
}
.lcl-voice-list .slick-track {
  display: flex;
  gap: 40px;
}
.lcl-voice-assets {
  position: relative;
  height: 40px;
  margin-top: 40px;
  padding-inline: 80px;
  width: fit-content;
  margin-inline: auto;
}
.lcl-voice-assets .slick-arrow {
  position: absolute;
  inset-block: 0;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: auto;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #000;
  transition: background-color 0.25s ease;
}
.lcl-voice-assets .slick-arrow:hover {
  background-color: #179da5;
}
.lcl-voice-assets .slick-next {
  right: 0;
}
.lcl-voice-assets .slick-prev {
  left: 0;
}
.lcl-voice-assets .slick-arrow svg {
  width: 16px;
  height: auto;
}
.lcl-voice-assets__dots {
  height: 100%;
}
.lcl-voice-assets .slick-dots {
  display: flex;
  align-items: center;
  height: 100%;
  gap: 10px;
}
.lcl-voice-assets .slick-dots li {
  display: flex;
}
.lcl-voice-assets .slick-dots li button {
  cursor: pointer;
  overflow: hidden;
  text-indent: -999px;
  width: 15px;
  aspect-ratio: 1;
  background: #e1dfdf;
  transition: background-color 0.25s ease;
}
.lcl-voice-assets .slick-dots li.slick-active button,
.lcl-voice-assets .slick-dots li button:hover {
  background-color: #179da5;
}
.lcl-voice-list__item {
  display: flex !important;
  flex-direction: column;
  width: 330px;
  height: auto;
  padding: 30px;
  box-shadow: 14px 14px 20px 0 rgba(0, 43, 60, 0.1);
  background: #eef3f3;
}
.lcl-voice-list__ttl {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0;
  color: #179da5;
}
.lcl-voice-list__txt {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0;
  color: #333333;
  margin-top: 15px;
}
.lcl-voice-list-from {
  padding-top: 20px;
  margin-top: auto;
  text-align: right;
}
.lcl-voice-list-from__txt {
  font-size: 13px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0;
  color: #333333;
}
.lcl-voice-list-from-prof {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 10px;
  margin-top: 10px;
}
.lcl-voice-list-from-prof__img {
  width: 42px;
  flex-shrink: 0;
}
.lcl-voice-list-from-prof__name {
  font-size: 14px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0;
  color: #333333;
}

/*------------------------------------------------
MARK: .lcl-faq
------------------------------------------------*/
.lcl-faq {
  position: relative;
  padding-block: 100px;
}
.lcl-faq::before {
  content: '';
  position: absolute;
  inset: 0;
  z-index: -1;
  background: #eef3f3;
}
.lcl-faq-cnt {
  width: 1000px;
  margin-top: 40px;
  margin-inline: auto;
  padding: 30px 30px 30px 64px;
  background: #fff;
  position: relative;
}
.lcl-faq-cnt::before {
  content: 'Q';
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  inset: 33px auto auto 30px;
  width: 24px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #179da5;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0;
  color: #ffffff;
}
.lcl-faq-cnt + .lcl-faq-cnt {
  margin-top: 10px;
}
.lcl-faq-cnt__ttl {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.65;
  letter-spacing: 0;
  color: #179da5;
}
.lcl-faq-cnt__txt {
  font-size: 17px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0;
  margin-top: 10px;
  color: #333333;
}

/*------------------------------------------------
MARK: .lcl-intern
------------------------------------------------*/
.lcl-intern {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-block: 70px 50px;
  background: #eef3f3;
}
.lcl-intern::before {
  content: '';
  position: absolute;
  inset: 0;
  z-index: -1;
  background: #179da5;
  transform: translateZ(0);
  clip-path: polygon(50% 30px, 58% 0, 100% 0, 100% 100%, 0 100%, 0 0, 42% 0);
}
.lcl-intern__ttl {
  font-size: 35px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.05em;
  color: #ffffff;
  text-align: center;
}
.lcl-intern__copy {
  margin-top: 10px;
  padding: 3px 20px;
  border-radius: 999px;
  background: #ffde00;
  position: relative;
}
.lcl-intern__copy::before {
  content: '';
  position: absolute;
  inset: auto 0 -7.5px;
  margin-inline: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: #ffde00 transparent transparent transparent;
}
.lcl-intern__copy strong {
  font-size: 17px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0;
  color: #179da5;
  display: flex;
  align-items: center;
  gap: 7px;
}
.lcl-intern__copy strong::before,
.lcl-intern__copy strong::after {
  content: '';
  display: block;
  width: 2px;
  height: 18px;
  background: #179da5;
}
.lcl-intern__copy strong::before {
  rotate: -30deg;
}
.lcl-intern__copy strong::after {
  rotate: 30deg;
}
.lcl-intern__txt {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0;
  color: #ffffff;
  margin-top: 13px;
  text-align: center;
}

/*------------------------------------------------
MARK: .lcl-links
------------------------------------------------*/
.lcl-links {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(2, 1fr);
  width: 1000px;
  margin-inline: auto;
  padding-block: 80px 95px;
}
.lcl-links__link {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.7;
  letter-spacing: 0;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 108px;
  border: 2px solid #01308a;
  padding-inline: 46px 43px;
  background: #01308a;
  transition:
    color 0.25s ease,
    background-color 0.25s ease;
}
.lcl-links__link:hover {
  color: #01308a;
  background-color: #fff;
}
.lcl-links__link:hover::after {
  background-color: #01308a;
}
.lcl-links__link::after {
  content: '';
  width: 12px;
  aspect-ratio: 1;
  flex-shrink: 0;
  transform: translateZ(0);
  mask-image: url(../img/links/ico_right.png);
  mask-position: center;
  mask-size: contain;
  mask-repeat: no-repeat;
  background: #fff;
  transition: background-color 0.25s ease;
}

/*------------------------------------------------
MARK: ----- SP -----
------------------------------------------------*/
@media screen and (max-width: 767px) {
  .header-logo::before {
    content: none;
  }

  /*------------------------------------------------
	MARK: .lcl-title01
	------------------------------------------------*/
  .lcl-title01 {
    gap: 10px;
  }
  .lcl-title01__en {
    height: 35px;
  }
  .lcl-title01__ja {
    font-size: 15px;
  }

  /*------------------------------------------------
	MARK: .lcl-title02
	------------------------------------------------*/
  .lcl-title02 {
  }
  .lcl-title02__en {
    height: 10px;
  }
  .lcl-title02__txt {
    font-size: 20px;
  }

  /*------------------------------------------------
	MARK: .lcl-cta01
	------------------------------------------------*/
  .lcl-cta01 {
    width: 225px;
    height: 66px;
    border-radius: 5px;
  }
  .lcl-cta01::after {
    width: 10px;
    inset: 6px 6px auto auto;
  }
  .lcl-cta01 img {
    width: 190px;
  }

  /*------------------------------------------------
	MARK: .lcl-main
	------------------------------------------------*/
  .lcl-main {
    padding-block: 177px 164px;
  }
  .lcl-main-txtarea {
    width: 305px;
  }
  .lcl-main__copy {
    font-size: 13px;
    padding-inline: 13px;
  }
  .lcl-main__copy::before,
  .lcl-main__copy::after {
    width: 2px;
    height: 11px;
  }
  .lcl-main-ttl {
    width: 240px;
    gap: 6px;
  }
  .lcl-main-ttl__en {
  }
  .lcl-main-ttl__txt {
    font-size: 14px;
    padding: 1px 12px;
  }
  .lcl-main-point {
    font-size: 11px;
    margin-top: 9px;
    gap: 3px;
  }
  .lcl-main-point__item {
    font-size: 12px;
    width: 79px;
  }
  .lcl-main-slide {
    display: flex;
    flex-direction: column-reverse;
  }
  .lcl-main-slide__cnt {
    width: 100%;
    height: 50%;
  }
  .lcl-main-slide__img {
    justify-content: flex-end;
  }
  .lcl-main-slide__img.slick-active img,
  .lcl-main-slide__img.is-leaving img {
    animation-name: main-slide-animation-sp;
  }
  @keyframes main-slide-animation-sp {
    from {
      transform: translate(0px, 0);
    }
    to {
      transform: translate(10px, 0);
    }
  }
  .lcl-main-slide__img img {
    max-width: none;
    width: calc(100% + 10px);
    height: 100%;
    flex-shrink: 0;
  }

  /*------------------------------------------------
	MARK: .lcl-about
	------------------------------------------------*/
  .lcl-about {
    padding-block: 60px 353px;
  }
  .lcl-about__txtarea {
    padding-inline: 15px;
  }
  .lcl-about-copy {
  }
  .lcl-about-copy__in {
    gap: 5px;
  }
  .lcl-about-copy__txt {
    font-size: 32px;
    padding-inline: 15px;
  }
  .lcl-about-copy__txt:has(.lcl-about-copy__dot) {
    padding-top: 8px;
  }
  .lcl-about-copy__dot {
    padding-top: 3px;
  }
  .lcl-about-copy__dot::before {
    width: 7px;
  }
  .lcl-about-list {
    gap: 6px;
  }
  .lcl-about-list__item {
    font-size: 16px;
    width: 110px;
    padding-top: 4px;
  }
  .lcl-about-list__item::before {
    width: 22px;
    top: 19px;
  }
  .lcl-about__lead {
    font-size: 15px;
    margin-top: 30px;
  }
  .lcl-about-gallery {
    width: 331px;
    height: 273px;
    inset: auto 0 60px;
  }
  .lcl-about-gallery__img {
    box-shadow: 20px 14px 30px 0 rgba(0, 81, 86, 0.1);
  }
  .lcl-about-gallery__img:nth-of-type(1) {
    inset: 0 auto auto 52px;
    width: 103px;
  }
  .lcl-about-gallery__img:nth-of-type(2) {
    inset: 97px auto auto 0;
    width: 124px;
  }
  .lcl-about-gallery__img:nth-of-type(3) {
    inset: 34px 0 auto auto;
    width: 156px;
  }

  /*------------------------------------------------
	MARK: .lcl-point
	------------------------------------------------*/
  .lcl-point {
    padding-block: 50px 60px;
  }
  .lcl-point-list {
    width: calc(100% - 30px);
    margin-inline: auto;
    margin-top: 30px;
    gap: 15px;
    grid-template-columns: 1fr;
    box-shadow: 0 0 31px 0 rgba(0, 0, 0, 0.05);
  }
  .lcl-point-list__item {
    padding: 25px 20px;
  }
  .lcl-point-list__ttl {
    font-size: 20px;
    gap: 10px;
  }
  .lcl-point-list__txt {
    font-size: 13px;
    margin-top: 12px;
  }

  /*------------------------------------------------
	MARK: .lcl-feature
	------------------------------------------------*/
  .lcl-feature {
  }
  .lcl-feature-list {
    width: calc(100% - 35px);
    margin-inline: auto;
    gap: 10px;
    grid-template-columns: repeat(2, 1fr);
  }
  .lcl-feature-list__item {
    font-size: 14px;
    line-height: 1.5;
    justify-content: center;
    padding-top: 0;
    padding-bottom: 5px;
  }
  .lcl-feature-list__item::before {
    font-size: 14px;
    padding-bottom: 5px;
    border-width: 1px;
    margin-bottom: 15px;
  }
  .lcl-feature-list__item em {
    font-size: 18px;
    margin-top: 5px;
  }

  /*------------------------------------------------
	MARK: .lcl-program
	------------------------------------------------*/
  .lcl-program {
    padding-block: 50px 0;
  }
  .lcl-program-tab {
    width: calc(100% - 15px);
    gap: 5px;
  }
  .lcl-program-tab-btn {
    width: 100%;
    min-width: 0;
    min-height: 105px;
    gap: 3px;
    border-width: 1px;
  }
  .lcl-program-tab-btn__lbl {
    font-size: 12px;
    padding-inline: 10px;
  }
  .lcl-program-tab-btn__txt {
    font-size: 13px;
    line-height: 1.3;
  }
  .lcl-program__panelarea {
    width: 100%;
    padding: 30px 15px 40px;
  }
  .lcl-program-tabpanel {
  }
  .lcl-program-tabpanel__img {
  }
  .lcl-program-tabpanel-ttl {
    margin-top: 30px;
    gap: 3px;
  }
  .lcl-program-tabpanel-ttl__copy {
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 0;
  }
  .lcl-program-tabpanel-ttl__txt {
    gap: 10px;
  }
  .lcl-program-tabpanel-ttl__txt::before,
  .lcl-program-tabpanel-ttl__txt::after {
    height: 1px;
  }
  .lcl-program-tabpanel-ttl__txt span {
    font-size: 11px;
    padding-inline: 10px;
  }
  .lcl-program-tabpanel__lead {
    font-size: 13px;
    margin-top: 15px;
    text-align: left;
  }
  .lcl-program-tabpanel-table {
    margin-top: 15px;
  }
  .lcl-program-tabpanel-table__row {
  }
  .lcl-program-tabpanel-table__ttl {
    font-size: 13px;
  }
  .lcl-program-tabpanel-table__txt {
    font-size: 13px;
  }
  .lcl-program-tabpanel-table__link {
    margin-top: 0;
  }
  .lcl-program-tabpanel-point {
    padding: 25px 15px;
  }
  .lcl-program-tabpanel-point__in {
    grid-template-columns: 1fr;
    gap: 10px;
    margin-top: 15px;
  }
  .lcl-program-tabpanel-point__img {
  }
  .lcl-program-tabpanel-point__txtarea {
  }
  .lcl-program-tabpanel-point__txt {
    font-size: 13px;
  }
  .lcl-program-tabpanel-schedule {
    margin-top: 60px;
  }
  .lcl-program-tabpanel-schedule__cnt {
    grid-template-columns: 1fr;
  }
  .lcl-program-tabpanel-schedule__cnt + .lcl-program-tabpanel-schedule__cnt {
    padding-top: 0;
    margin-top: 15px;
  }
  .lcl-program-tabpanel-schedule__cnt + .lcl-program-tabpanel-schedule__cnt::before {
    content: none;
  }
  .lcl-program-tabpanel-schedule__timearea {
    padding-block: 20px 15px;
  }
  .lcl-program-tabpanel-schedule__ttl {
  }
  .lcl-program-tabpanel-schedule-list {
    padding: 10px 20px 0 30px;
  }
  .lcl-program-tabpanel-schedule-list + .lcl-program-tabpanel-schedule__ttl {
    margin-top: 15px;
  }
  .lcl-program-tabpanel-schedule-list__item {
    grid-template-columns: 69px 1fr;
  }
  .lcl-program-tabpanel-schedule-list__item:nth-child(n + 2) {
    margin-top: 8px;
  }
  .lcl-program-tabpanel-schedule-list__time {
    font-size: 13px;
    padding-left: 13px;
  }
  .lcl-program-tabpanel-schedule-list__time::before {
    width: 6px;
    top: 8px;
  }
  .lcl-program-tabpanel-schedule-list__txt {
    font-size: 13px;
  }
  .lcl-program-tabpanel-schedule__txtarea {
    padding: 20px 15px;
    border: 1.5px solid #eef3f3;
  }
  .lcl-program-tabpanel-schedule__img {
  }
  .lcl-program-tabpanel-schedule__txt {
  }
  .lcl-program-tabpanel-schedule__note {
    font-size: 11px;
    margin-top: 15px;
    text-align: left;
  }
  .lcl-program-tabpanel-scene {
    margin-top: 30px;
  }
  .lcl-program-tabpanel-scene-list {
    gap: 15px 5px;
    grid-template-columns: repeat(2, 1fr);
  }
  .lcl-program-tabpanel-scene-list__item {
  }
  .lcl-program-tabpanel-scene-list__img {
  }
  .lcl-program-tabpanel-scene-list__caption {
    font-size: 10px;
    margin-top: 5px;
  }
  .lcl-program-cta {
    width: 100%;
    padding-block: 30px;
  }
  .lcl-program-cta__ttl {
    padding: 1px 10px;
  }
  .lcl-program-cta__ttl::before {
    bottom: -4.5px;
    border-width: 5px 3.5px 0 3.5px;
  }
  .lcl-program-cta__ttl strong {
    font-size: 13px;
    gap: 5px;
  }
  .lcl-program-cta__ttl strong::before,
  .lcl-program-cta__ttl strong::after {
    height: 10px;
  }
  .lcl-program-cta__txt {
    font-size: 17px;
    line-height: 1.6;
    margin-top: 10px;
    text-align: center;
  }

  /*------------------------------------------------
	MARK: .lcl-gallery
	------------------------------------------------*/
  .lcl-gallery {
    margin-inline: 0;
  }
  .lcl-gallery__img {
    height: 73px;
  }

  /*------------------------------------------------
	MARK: .lcl-voice
	------------------------------------------------*/
  .lcl-voice {
    padding-block: 50px 60px;
  }
  .lcl-voice-list {
    margin-top: 30px;
  }
  .lcl-voice-list .slick-track {
    gap: 20px;
  }
  .lcl-voice-assets {
    height: 33px;
    margin-top: 30px;
    padding-inline: 66px;
  }
  .lcl-voice-assets .slick-arrow svg {
    width: 13px;
  }
  .lcl-voice-assets .slick-dots {
    gap: 8px;
  }
  .lcl-voice-assets .slick-dots li button {
    width: 12px;
  }
  .lcl-voice-list__item {
    width: 270px;
    padding: 20px;
    box-shadow: 12px 9px 8px 0 rgba(0, 43, 60, 0.05);
  }
  .lcl-voice-list__ttl {
    font-size: 15px;
  }
  .lcl-voice-list__txt {
    font-size: 13px;
  }
  .lcl-voice-list-from {
    padding-top: 10px;
  }
  .lcl-voice-list-from__txt {
    font-size: 11px;
  }
  .lcl-voice-list-from-prof {
    margin-top: 5px;
  }
  .lcl-voice-list-from-prof__img {
    width: 30px;
  }
  .lcl-voice-list-from-prof__name {
    font-size: 12px;
  }

  /*------------------------------------------------
	MARK: .lcl-faq
	------------------------------------------------*/
  .lcl-faq {
    padding-block: 50px;
  }
  .lcl-faq-cnt {
    width: calc(100% - 30px);
    margin-top: 30px;
    padding: 20px 20px 20px 52px;
  }
  .lcl-faq-cnt::before {
    inset: 20px auto auto 20px;
    width: 23px;
  }
  .lcl-faq-cnt__ttl {
    font-size: 15px;
  }
  .lcl-faq-cnt__txt {
    font-size: 13px;
    line-height: 1.8;
  }

  /*------------------------------------------------
  MARK: .lcl-intern
  ------------------------------------------------*/
  .lcl-intern {
    padding-block: 48px 30px;
  }
  .lcl-intern::before {
    clip-path: polygon(50% 15px, 58% 0, 100% 0, 100% 100%, 0 100%, 0 0, 42% 0);
  }
  .lcl-intern__ttl {
    font-size: 30px;
    line-height: 1.3;
  }
  .lcl-intern__copy {
    padding: 1px 10px;
    margin-top: 15px;
  }
  .lcl-intern__copy::before {
    bottom: -4.5px;
    border-width: 5px 3.5px 0 3.5px;
  }
  .lcl-intern__copy strong {
    font-size: 13px;
    gap: 5px;
  }
  .lcl-intern__copy strong::before,
  .lcl-intern__copy strong::after {
    height: 10px;
  }
  .lcl-program-cta__txt {
    font-size: 17px;
    line-height: 1.6;
    margin-top: 10px;
    text-align: center;
  }
  .lcl-intern__txt {
    font-size: 17px;
    line-height: 1.5;
  }

  /*------------------------------------------------
  MARK: .lcl-links
  ------------------------------------------------*/
  .lcl-links {
    width: 100%;
    padding: 20px 15px 40px;
    grid-template-columns: 1fr;
    gap: 10px;
  }
  .lcl-links__link {
    font-size: 14px;
    height: 44px;
    padding-inline: 20px;
  }
}
